/*
Gesamt:	960px
Navi:		195px Inhalt, 40px padding +9px shadow 244px insgesamt
Content:	605px breit, 60px padding +9px shadow 674 insgesamt
Hintergrund:#3a3a3a / #582213
Text normal:#CCC
Text Navi, h2, h3, h5:#999
Hervorhebung (z.B. Breadcrumb hover):#666
Links:#FFC969, visited:#cca256
Trennlinien:#3a3a3a
Hervorgehobene Flaechen und Tabellen:#222; siehe Gesundheit Tabelle
Stoerer:#CCA25C
*/

body	{
	background:#582213;
	color:#999;
	font-family:helvetica, arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:1.3em;
	padding:0;
	margin:0;
}

#bgpic {
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	z-index: -2;
	margin: auto;
	width: 100%;
	background: black;
}

#bgpic img {
	/*height:100%;*/
	width: 100%;
	min-width: 990px;
}

#head	{

}
#headcontainer	{
}
.container	{
	clear:both;
	width:960px;
	text-align:left;
	margin:0 auto 0 auto;
	/*border:1px solid white;*/
}

#headcontent	{
}

.content {
	width:605px;
	padding:0 20px 0 20px;
	/*border:1px solid yellow;*/
}
#Vivani_toplink {
	display:inline;
	width:0px;
	height:0px;
}

#facebook_navi{
	/* Facebook */
	/*border:1px solid blue;*/
	margin:20px 0 5px 0;
}
#facebook_navi img{
	/* Facebook */
	/*border:1px solid blue;*/
	margin:10px 5px 0 0;
}

#ichoc_kopftext {
	float:left;
	margin:0 30px 0 0;
	/*border:1px solid blue;*/
}
#ichoc_kopfbild {
	float:left;
	margin:5px 10px 0 0;
	/*border:1px solid green;*/
}

#main	{
	margin:30px auto 0 auto;
	padding:9px 0 0 0;
	width:960px;
	background:url(Bilder/Schatten_Kopf.png) top left no-repeat;
	/*border:1px solid green;*/
}

#maincontainer	{
	/*box-shadow:6px 4px 4px #222;*/
	padding:0;
	margin:0;
	background:url(Bilder/Schatten_Mitte.png) top left repeat-y;
	/*border:1px solid red;*/
}
#maincontent	{
	padding:50px 35px 0 30px;
	/*min-height:620px;*/
	/*box-shadow:6px -6px 4px #222;*/
	/*border:1px solid blue;*/
}

#breadcrumb	{
	position:absolute;
	top:50px;
	height:20px;
	font-size:0.9em;
	padding:5px 16px 5px 30px;
	/*border:1px solid red;*/
}
.breadcrumb_text{
	/*border-bottom:1px solid #333333;*/
	color:#999;
}
.breadcrumb_text a {
	color:#999;
}
.breadcrumb_text a:visited {
	color:#999;
	text-decoration:none;
}
.breadcrumb_text a:hover {
	color:#666;
	text-decoration:none;
}
.breadcrumb_trenner{
	padding-right:5px;
	padding-left:5px;
}
#navi {
	width:195px;
	padding:10px 29px 0 35px;
	margin:0;
	/*box-shadow:6px -6px 4px #222;*/
	float:right;
	/*border:1px solid yellow;*/
}

#vivanilogo { /*MR 2013-05-27 ge‰ndert Titel jetzt in Bild enthalten*/
	border:0px none;
	padding:0;
	margin:0 0 20px 0;
	background-color:#000000;
	/*border:1px solid yellow;*/
}
#navi ul	{
	margin:0 0 0 5px;
	padding:0;
	width:160px;
	/* border:1px solid white; */
}
#navi li	{
	list-style-type:none;
	display:block;
}
#navi li.line	{
	font-size:1px;
	line-height:12px;
	margin:0 0 8px 0;
	border-bottom:1px solid #3a3a3a;
}
#navi ul ul {
	margin-left:20px;
}
#navi A{
	color:#999;
	font-weight:570;
	font-size:14px;
	line-height:1.4em;
}
#navi A:visited{
}
#navi A:hover{
	text-decoration:none;
	color:#cca256;
}

#navi img{
	padding-left:5px; /* Wichtig */
}


#menu_highlight A:visited, #menu_highlight A{
	color:#ccA256;
}

#menu_highlight ul li a, #menu_highlight ul li a:visited{
	color:#999;
}

#langlink1, a#langlink1:hover, a#langlink1:visited, #langlink2, a#langlink2:hover, a#langlink2:visited {
	color:#000;
}

#langlink1, #langlink2 {
	position:absolute;
	top:39px;
	width:48px;
	height:24px;
	display:inline-block;
	
    /* Hide the text. */
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}


#langlink1 {
	margin-left:-196px;
	background: url(Bilder/lang_ger.png) top left no-repeat;
	background-size: 66%; /* Ab IE9 */
}

#langlink2 {
	margin-left:-136px;
	background: url(Bilder/lang_rus.png) top left no-repeat;
	background-size: 66%; 
}


#foot	{
	margin:0 auto 0 auto;
	padding:0;
	width:960px;
	background:url(Bilder/Schatten_Fuss.png) top left no-repeat;
	/*box-shadow:6px -6px 4px #222*/
	/*border:1px solid yellow;*/

}
#foot a	{
	font-size:12px;
	color:#999;
	margin:0;
}

#footcontent{
	width:605px;
	height:58px;
	padding:50px 30px 20px 30px;
	text-align:center;
	/*box-shadow:6px -6px 4px #222;*/
	/*background-color:#000;*/
	/*border:1px solid green;*/
}

#footcontainer	{
	padding:0;
	/*border:1px solid blue;*/
}
/* ---------------------------------- */

/* ----- Allgemeine Elemente ----------- */

	
img	{
	border:0px none;
	margin:0;
	padding:0;
}

a {
	color:#FFC969;
	text-decoration:none;
	/*padding:0.5em;*/
}
a:hover	{ 
	text-decoration:underline;
}
a:visited	{
	color:#ccA256;
}
h1, h2, h3, h4, h5	{
	margin-top:0px;
	font-weight:normal;
}
h1	{
	font-size:22px;
	line-height:24px;
	border-bottom:1px solid #3a3a3a;
}
h2	{
	font-size:18px;
	font-weight:bold;
	color:#999;
	font-weight:normal;
	line-height:1.3em;
}

h3	{
	font-size:16px;
	line-height:18px;
	color:#999;
	border-bottom:1px solid #3a3a3a;
	font-weight:normal;
	text-transform:uppercase;
}
h4	{
	font-size:15px;
	font-weight:normal;
}
h5 {
	font-size:15px;
	line-height:18px;
	color:#999;
	font-weight:bold;
	text-transform:uppercase;
}


p, dd, span, td, h3, h4 {
	/* DM2014-04-02 */
    -webkit-hyphens:auto;
    -moz-hyphens:auto;
	-ms-hyphens:auto;
    hyphens:auto;
}

a {
    -webkit-hyphens:manual;
    -moz-hyphens:manual;
	-ms-hyphens:manual;
    hyphens:manual;
}

table {
	background:#222;
}

/*MR 2013-04-29*/
th {
	background:#222;
	font-weight:bold;
}

/* ----- Andere Elemente ----------- */

.Abstand_o_u	{
	margin:10px 0 10px 0;
}
.Abstand_alle	{
	margin:10px 10px 10px 10px;
}
.Textrahmen {/*MR 2013-07-31*/
border:1px solid #A78650;
padding:0 5px 0 5px;
}
span.Arrows	{
	color:#A78650;
	font-size:1.5em;
	font-weight:normal;
}
span.Kursiv	{
	font-weight:normal;
	font-style:italic;
}
.img_subbed	{
	font-size:12px;
	font-weight:bold;
	line-height:13px;
}
.img_subbed p	{
	margin:0;
}

.Quellenangabe	{
	font-size:12px;
	font-weight:normal;
	font-style:italic;
}
.Verweis	 {
	/* Fussnote*/
	font-size:12px;
	font-weight:bold;
	line-height:1.4em;
}
#Link_Pfeil	img{
	display:inline;
	position:relative;
	top:3px;
}

p.border_bottom {
	line-height:2px;
	border-bottom:1px solid #3a3a3a;
	margin:0;
}
.stoerer {
	color:#CCA25C;
	font-size:18px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}

a.link_top_arrow {
	background:url(Bilder/Pfeil_oben.gif) 0 0 no-repeat;
	padding-left:25px;
}

.Vegan_Logo_FloatLeft{
	float:left;
	padding:5px 15px 15px 15px;
}


.Vegan_Logo_FloatRight{
	float:right;
	padding-left:15px;
}

.Vegan_Logo_FloatRightHigher{
	float:right;
	margin-top:-25px;
}


/* --------------------- Einzelseiten --------------- */

/* -------- Startseite ------- */

#GalleryStart{
	width:605px !important;
	height:403px !important;
}

#GallerySubstituteJS{
	width:605px !important;
	height:403px !important;
}

#Start_Vivani_Title{
	margin-top:10px;
	margin-bottom:25px;
}

#Start_Vivani_Title span{ 
	border-bottom:0 none;
	text-decoration:none;
	font-weight:bold;
	color:#999;
}

#Start_Willkommen {
	margin-top:20px;
	text-align:center;
}

#Start_Willkommen h1{
	color:#CCA25C;
	font-variant:small-caps;
	border:0 none;
}

#Start_Interview_Link {
	margin-left:25px;
}

#Start_Interview_Link img{
	position:relative;
	top:4px;
}

#Start_InterviewBlock {
	margin-top:40px;
	display:none;
}

#Start_InterviewBlock img{
	padding:5px 0 20px 20px;
}


#Start_Vivani_News{
	margin-top:35px;
}


#Start_Messehinweis{
	width:230px;
	margin:15px 0 10px 0;
	padding:15px 15px 15px 15px;
	border:1px solid #3a3a3a;
}

#Vivani_Startseite_Willkommen {
	margin:auto;
	margin-top:20px;
}


/* -------- Aktuelles ------- */

.Aktuelles_breit	{
	float:right;
	width:340px;
	margin-top:10px;
	/*border:1px solid green;*/
}
.Aktuelles_schmal	{
	float:left;
	width:250px;
	margin-top:10px;
	/*border:1px solid red;*/
}

img.Aktuelles_floatLeft{
	float:left;
	margin-top:4px;
	margin-right:15px;
}

img.Aktuelles_floatRight{
	float:right;
	margin-top:10px;
	margin-left:15px;
}

img.Aktuelles_floatRightMehrAbstand{
	float:right;
	margin:10px 40px 10px 15px;
}

.Aktuelles_Rahmen{
	/*box-shadow:0 0 1px 1px #666;*/
	/*background-color:#222;*/
	/*border-bottom:1px solid #3a3a3a;*/
	/*border:1px solid #666;*/
	padding:5px 10px 5px 5px;
	/*margin-bottom:10px;*/
	
}


.Aktuelles_Trenner_schmal{
	height:16px;
	width:200px;
	/*border-bottom:1px solid #3a3a3a;*/
	/*box-shadow:0 4px 4px 1px #666;*/
	margin:auto;
	margin-bottom:25px;
	background:url(Bilder/cocoa_trenner_schmal.jpg);
}

.Aktuelles_Trenner_breit{
	height:16px;
	width:280px;
	/*border-bottom:1px solid #3a3a3a;*/
	/*box-shadow:0 4px 4px 1px #666;*/
	margin:auto;
	margin-bottom:25px;
	background:url(Bilder/cocoa_trenner_breit.jpg);
}

.Aktuelles_breit img, .Aktuelles_schmal img {
	padding-bottom:20px;
}

img.Aktuelles_img_with_subs {
	margin-bottom:0;
	padding-bottom:5px;
	display:block;
}

.Aktuelles_img_sub{
	font-size:12px;
	font-weight:bold;
	line-height:13px;
	clear:left;
	margin-top:0;
}


.Aktuelles_Riegel{
	padding-bottom:10px;
	margin-right:25px;
	width:166px;
	height:41px;
	display:block;
}



.Vegan_Logo_Aktuelles{
	padding-left:35px;
}

#a_schmal1{height:430px;}
#a_schmal2{height:1005px;}
#a_schmal3{height:140px;}
#a_schmal4{/*height:170px;*/}

#a_breit1{height:130px;}
#a_breit2{height:310px;}
#a_breit3{height:135px;}
#a_breit4{height:280px;}
#a_breit5{height:95px;}
#a_breit6{height:100px;}
#a_breit7{}
#a_breit8{}
#a_breit8{}
#a_breit9{}

/* ----- Aktuelles Unterseiten ----- */

/* --- KIDS FOR KIDS --- */

.Spalte_li	{ /*MR 2013-08-12* neue Kids for Kids-seite*/
	float:left;
	width:290px;
	margin:5px 5px 5px 5px;
	/*border:1px solid blue;*/
}

.Spalte_re	{ /*MR 2013-08-12* neue Kids for Kids-seite*/
	float:right;
	width:290px;
	margin:5px 5px 5px 5px;
	/*border:1px solid red;*/
}

.Aktuell_Tafel_KFK{ /*MR 2013-08-12* neue Kids for Kids-seite*/
	float:left;
	padding:0;
	margin:0px 20px 10px 0px;
	/*border:1px solid red;*/	
}

.Aktuell_Gewinner{ /*MR 2013-08-12* neue Kids for Kids-seite*/
	float:right;
	padding:0;
	margin:0px 0px 10px 20px;
	/*border:1px solid red;*/	
}

.Aktuell_Odana{
	float:left;
	padding:0;
	margin:0px 20px 10px 0px;
	/*border:1px solid red;*/	
}

.Aktuell_logo_KNH{
	float:right;
	padding:0;
	margin:15px 0px 10px 20px;
	/*border:1px solid red;*/
}
	
.Aktuell_SCS_Siegel{
	float:left;
	padding:0;
	margin:15px 20px 15px 0px;
	/*border:1px solid red;*/	
}

.Aktuell_KNH_KInder{
	float:right;
	padding:0;
	margin:0px 0px 15px 20px;
	/*border:1px solid red;*/
}
.Aktuell_Karte_Haiti{
	float:left;
	padding:0;
	margin:0px 20px 15px 0px;
	/*border:1px solid red;*/	
}	
		
/* --- KEINE KINDERARBEIT --- */

#Aktuell_Keine_Kinderarbeit{
	float:left;
	margin:0px 15px 20px 0px;
} 

.Aktuell_GenerischFotoRechts{
	float:right;
	margin:0px 0px 20px 20px;
}

/* --- Galerie Wessel --- */

img#Galerie_Wessel_iPhone{
	float:right;
}

img#Kalender_Wessel_a{
	float:left;
}

img#Kalender_Wessel_b{
	float:left;
	margin-left:-50px;
	margin-top:50px;
}

table#Galerie_Wessel{
	width:600px;
}
table#Galerie_Wessel img{
	margin:15px 20px 15px 20px;
	border:0px none;
}

#Kunst_Atelier_Wessel{
	float:left;
	margin-right:50px;
}


/* --- Newsticker --- */

#Newsticker_Details{
	background-color:#000;
}



/* --- Art of Chocolade --- */
#Art_Chocolate	{
	float:left;
	width:170px;
}
#Art_Chocolate_Text	{
	float:right;
	width:320px;
	padding-right:50px;
	/*border:1px solid black;*/
}

/* --- DLG Praemierung --- */
#DLG_Schokoladen	{
	float:left;
	width:170px;
}
#DLG_Text	{
	float:right;
	width:320px;
	padding-right:50px;
	/*border:1px solid black;*/
}
.Medaille_DLG	{
	width:300px;
	/*border:1px solid blue;*/
}
.Medaille_Abbildung_DLG	{
	float:left;
	margin-left:-30px;
	/*border:1px solid green;*/
}
.Medaille_Text_DLG	{
	float:right;
	width:230px;
	height:65px;
	/*border:1px solid red;*/
}
/* -------- Analyse Acrylamid ------- */
#Analyse	{
	float:right;
	margin:0 0 20px 20px;
}


/* --- Rezepte --- */
.Rezepte_Detail {
	
}

.Rezepte_Abbildung {
	float:right;
	padding:0;
	margin:20px 0px 20px 20px;
	/*border:1px solid black;*/
}
/*#Rezepte_Text {
	float:left;
	width:360px;
	margin:0;
	padding:0 10px 0 0;
	border:1px solid red;
}*/

/* --- OekoTest --- */
#OekoTest_Text {
	float:left;
	width:360px;
	margin:0;
	padding:0 10px 0 0;
	/*border:1px solid red;*/
}


/* ----- Archiv ----- */

.Newsbeitrag{
	
}

.Archiv_Bilder {
	float:left;
	margin:0px 15px 15px 0px;
}


/* ----- Archiv Unterseiten ----- */

/* --- Ausstellung --- */
#Ausstellung_Detail {
	/*width:600px;*/
	/*border:1px solid black;*/
}
.Ausstellung_Abbildung {
	float:right;
	padding:0;
	margin:0px 0px 20px 20px;
	/*border:1px solid black;*/
}
/*#Ausstellung_Text {
	float:left;
	width:360px;
	margin:0;
	padding:0 10px 0 0;
	border:1px solid red;
}*/
/* --- Vivani Geburtstag --- */
#Tafeluebersicht_Abbildung {
	float:left;
	margin:0px 15px 15px 0px;
	/*border:1px solid green;*/
}

/* --- Best of Bio Award 2005 --- */
#Siegel_Bio_Award {
	width:150px;
	padding:0 25px 20px 0;
	float:left;
}
#Tafel_Bio_Award {
	width:58px;
	padding:0 15px 0 25px;
	float:right;
	/*border:1px solid black;*/
}

/* --- BioFach --- */
#Urkunden {
	width:200px;
	padding:0 25px 20px 0;
	float:left;
}
#BioFachPreis {
	width:110px;
	height:140px;
	padding:0 15px 10px 0;
	float:left;
}
#A_FeineBitter {
	width:73px;
	padding:5px 5px 10px 15px;
	float:right;
	/*border:1px solid black;*/
}

/* ------ Produktsortiment - Uebersichtsseiten ------ */
.Produkte_Spacer	{
	clear:left;
	height:25px;
	padding:30px 0 5px 0;
	/*border:1px solid green;*/
}

/* ------ Produktsortiment - Detailseiten ------ */

.Produkte_Details{
/* Allgemein um den gesamten Inhalt des maincontent bei Produkt-Detailseiten */

}


.Vegan_Logo_klein {
	float:right;
	margin:-20px 0 0 0px;
	padding-left:5px;
}



div.Produkte_Details_Bild{
/* div um alle Detailabbildungen auf den Produkte-Detailseiten */
	float:left;
	margin:0px 15px 0px 0px;
	/*border:1px solid red;*/
	height:500px;
}


img.Produktbilder_Details{
/* Alle großen Detailabbildungen von Produkten */

}

div.Produkte_Details_Text{
/* div um den Text neben den Detailabbildungen auf den Produkte-Detailseiten */
	float:right;
	width:360px;
	margin:0;
	padding:0 10px 0 0;
	/*border:1px solid green;*/
}

.clear_button_back {
	clear:left;	
}

#Button_Back	{
	float:left;
	/*border:1px solid green;*/
}
#Button_Back	img{
	display:inline;
	position:relative;
	top:3px;
}
.Zutaten	{
}
.Zutatenliste	{
}

/* ------ Produktsortiment NEU DM 2014-10-21 ------ */


#Produktsortiment img {
	max-width:200px;
	max-height:230px;
	/*-webkit-box-reflect:below -5px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.4, transparent), to(rgba(255, 255, 255, 0.3)));*/
	/*border:1px solid blue;*/
}

.Produktsortiment_kurz {
	/* DM2010-06-21 neu, um alle Produktsortiment auf den Uebersichtsseiten (Sortiment etc.) */
	height: 400px;
	/*border:1px solid red;*/
	overflow:hidden;
	margin-bottom:0;
}


.Produktsortiment_Spalten_li {
	float: left;
	width: 410px;
	margin-bottom:-190px;
	clear:left;
	/*border:1px solid green;*/
}


#Produktsortiment .Produktsortiment_Spalten_li h3 {
	text-decoration:none;
	font-size:18px;
	float:left;
	width:390px;
}

.Produktsortiment_Spalten_li p {
	float:right;
	display:block;
	width:170px;
	margin-right:23px;
}

.Produktsortiment_Spalten_li img {
	padding:5px 5px 0 0;
	float:left;
	clear:left;
}


.Produktsortiment_Spalten_re {
	float: right;
	width: 410px;
	clear:left;
	margin-bottom:-190px;
	/*border:1px solid blue;*/
}

#Produktsortiment .Produktsortiment_Spalten_re h3 {
	text-decoration:none;
	font-size:18px;
	float:right;
	width:390px;
	text-align:right;
}


.Produktsortiment_Spalten_re p {
	float:left;
	display:block;
	width:170px;
	margin-left:22px;
}

.Produktsortiment_Spalten_re img {
	padding:5px 0 0 5px;
	float:right;
	clear:right;
}



/* --- Produkte - Allgemeine Stile, ggf. teilweise nicht mehr in Gebrauch ---- */

#Produkte p	{
}

#Produkte p	img{
	float:left;
	margin:0 15px 70px 15px;
	/*border:1px solid blue;*/
}

.Produkte_Spalten_li	{
	float:left;
	width:280px;
	/*border:1px solid blue;*/
}

.Produkte_Spalten_re	{
	float:right;
	width:280px;
	/*border:1px solid red;*/
}

.Produkte_kurz{
	/* DM2010-06-21 neu, um alle Produkte auf den Uebersichtsseiten (Sortiment etc.) */
	height:230px;
	/*border:1px solid red;*/
}

.Produkte_kurz h3{
	font-size:14px;
}


/* --- Produkte - Tafeln ---- */
#Tafeln div	{
	/*border:1px solid red;*/
}

#Tafeln p	{
	/*border:1px solid blue;*/
}
#Tafeln p	img{
	float:left;
	margin:0 15px 20px 15px;
}

#Tafeln_Detail_li	{
	/* Siehe Klasse Produkte_Spalten_li, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid blue;*/
}
#Tafeln_Detail_re	{
	/* Siehe Klasse Produkte_Spalten_re, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid red;*/
}

/* --- Produkte - Tafeln - Detail --- */
#Detail_Tafel	{
	/*border:1px solid red;*/
}
#Detail_Tafel	dt{
	margin-left:0;
}

#Detail_Tafel	dd{ /*MR 2013-05-07* sollte nicht mehr einger¸ckt sein*/
	margin-left:0;
}
#Tafel_Abbildung	{
	/*border:1px solid blue;*/
}
#Tafel_Beschreibung	{

	/*border:1px solid green;*/
}
.Medaille	{
	margin:0;
	/*border:1px solid black;*/
}
.Medaillentext	{
	position:relative;
	top:-18px;
	left:5px;
}
.Naehrwertangaben{
	font-weight:bold;
	background:url(Bilder/Pfeil_rechts.gif) 0 0 no-repeat;
	padding-left:25px;
	/*border:1px solid red;*/
}

/* --- Produkte - Minis ---- */
#Tafeln div	{
	/*border:1px solid red;*/
}


#Minis p	{
}
#Minis p	img{
	float:left;
	margin:0 15px 50px 5px;
}
#Minis_Detail_li	{
	/* Siehe Klasse Produkte_Spalten_li, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid blue;*/
}
#Minis_Detail_re	{
	/* Siehe Klasse Produkte_Spalten_re, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid red;*/
}

/* --- Produkte - Minis - Detail --- */
#Detail_Minis	{
	/*border:1px solid red;*/
}
#Detail_Minis dt {
	margin-left:0;
}

#Detail_Minis dd{ /*MR 2013-05-07* sollte nicht mehr einger¸ckt sein*/
	margin-left:0;
}
#Minis_Abbildung	{
	/*border:1px solid blue;*/
}
#Minis_Beschreibung	{
	/*border:1px solid green;*/
}


/* --- Produkte - Felix ---- */
#Felix p	{
}
#Felix p	img{
	float:left;
	margin:0 15px 50px 5px;
}
#Felix_Detail_li	{
	/* Siehe Klasse Produkte_Spalten_li, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid blue;*/
}
#Felix_Detail_re	{
	/* Siehe Klasse Produkte_Spalten_re, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid red;*/
}

/* --- Produkte - Felix - Detail --- */
#Detail_Felix	{
	/*border:1px solid red;*/
}
#Detail_Felix	dt{
	margin-left:0;
}

#Detail_Felix	dd{/*MR 2013-05-07* sollte nicht mehr einger¸ckt sein*/
	margin-left:0;
}
#Felix_Abbildung	{
	/*border:1px solid blue;*/
}
#Felix_Beschreibung	{
	/*border:1px solid green;*/
}

/* --- Produkte - Knusperei ---- */
#Knusperei p	{
}
#Knusperei p	img{
	float:left;
	margin:0 15px 50px 5px;
}

#Knusperei_Detail_li	{
	/* Siehe Klasse Produkte_Spalten_li, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid blue;*/
}
#Knusperei_Detail_re	{
	/* Siehe Klasse Produkte_Spalten_li, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid red;*/
}

/* --- Produkte - Knusperei - Detail --- */
#Detail_Knusperei	{
	/*border:1px solid red;*/
}
#Detail_Knusperei	dt{
	margin-left:0;
}

#Detail_Knusperei	dd{/*MR 2013-05-07* sollte nicht mehr einger¸ckt sein*/
	margin-left:0;
}
#Knusperei_Abbildung	{
	/*border:1px solid blue;*/
}
#Knusperei_Beschreibung	{
	/*border:1px solid green;*/
}

/* --- Produkte - Schokogetraenk ---- */
#Schokogetraenk p	{
}
#Schokogetraenk p	img{
	float:left;
	margin:0 15px 50px 5px;
}
#Schokogetraenk_Detail_li	{
	/* Siehe Klasse Produkte_Spalten_li, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid blue;*/
}
#Schokogetraenk_Detail_re	{
	/* Siehe Klasse Produkte_Spalten_re, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid red;*/
}
/* --- Produkte - Schokogetraenk- Detail --- */
#Detail_Schokogetraenk	{
	/*border:1px solid red;*/
}
#Detail_Schokogetraenk dt{
	margin-left:0;
}

#Detail_Schokogetraenk	dd{/*MR 2013-05-07* sollte nicht mehr einger¸ckt sein*/
	margin-left:0;
}
#Schokogetraenk_Abbildung	{
	/*border:1px solid blue;*/
}
#Schokogetraenk_Beschreibung	{
	/*border:1px solid green;*/
}

#Cavi_Ohne_Lezithin{
	color:#999999;
	margin-bottom:30px;
}


/* --- Produkte - Schokocreme - Detail --- */
#Detail_Schokocreme	{
	/*border:1px solid red;*/
}
#Detail_Schokocreme dt{
	margin-left:0;
}

#Detail_Schokocreme	dd{/*MR 2013-05-07* sollte nicht mehr einger¸ckt sein*/
	margin-left:0;
}
#Schokocreme_Abbildung	{
	/*border:1px solid blue;*/
}
#Schokocreme_Beschreibung	{
	/*border:1px solid green;*/
}
/* --- Produkte - Kuvertuere --- */
#Kuvertuere p	{
}

#Kuvertuere p	img{
	float:left;
	margin:0 15px 50px 5px;
}

/* --- Produkte - Kuvertuere - Detail --- */

#Detail_Kuvertuere	{
	/*border:1px solid red;*/
}
#Detail_Kuvertuere dt{
	margin-left:0;
}

#Detail_Kuvertuere	dd{/*MR 2013-05-07* sollte nicht mehr einger¸ckt sein !!!! Funktioniert nicht!!!!*/
	margin-left:0;
}
#Kuvertuere_Abbildung	{
	/*border:1px solid blue;*/
}
#Kuvertuere_Beschreibung	{
	/*border:1px solid green;*/
}

/* --- Produkte - Geschenkdose ---- */

#Geschenkdose div	{
	/*border:1px solid red;*/
}
#Geschenkdose p	{
}
#Geschenkdose p	img{
	float:left;
	margin:0 15px 50px 5px;
}
#Geschenkdose img{
	margin:15px 0 0 0;
}
#Geschenkdose_Detail_li	{
	/* Siehe Klasse Produkte_Spalten_li, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid blue;*/
}
#Geschenkdose_Detail_re	{
	/* Siehe Klasse Produkte_Spalten_li, ID ist nur fuer zukuenftige Abweichungen */
	/*border:1px solid red;*/

}


/* --- Produkte - Geschenkdose - Detail --- */
#Detail_Geschenkdose	{
	/*border:1px solid red;*/
}
#Detail_Geschenkdose	dt{
	margin-left:0;
}

#Detail_Geschenkdose	dd{/*MR 2013-05-07* sollte nicht mehr einger¸ckt sein*/
	margin-left:0;
}
#Geschenkdose_Abbildung	{
	/*border:1px solid blue;*/
}
#Geschenkdose_Beschreibung	{
	/*border:1px solid green;*/
}

/* --- Handel - Kuvertuere - Detail --- */
#Detail_Handel_Kuvertuere	{
	/*border:1px solid red;*/
}
#Handel_Kuvertuere_img	{
	float:right;
	margin:50px 0 20px 20px;
	/*border:1px solid red;*/
}
.Detail_Handel_Kuvertueree	dt{
	margin-left:0;
}

.Detail_Handel_Kuvertuere	dd{/*MR 2013-05-07* sollte nicht mehr einger¸ckt sein*/
	margin-left:0;
}

/* -------- Nutrition information ------- */
#Labor1	{
	float:left;
	margin:5px 20px 20px 0;
	/*border:1px solid red;*/
}
#Labor2	{
	float:right;
	padding:0 0 0 25px;
	/*border:1px solid #000000;*/
}

/* ------ Schokologie ------ */
#Schokologie{
}
#Schokologie h2	{
	clear:left;
}
#Quetzalcoatl	{
	float:right;
	width:180px;
	padding:0 0 0 20px;
	margin:0 0 15px 0;
}
#Xocoatl	{
	float:left;
	width:305px;
	padding:10px 20px 15px 0;
	margin:0;

}
#Kolumbus	{
	float:right;
	width:250px;
	padding:10px 0 35px 20px;
}
#Kakaoausfuhr	{
	float:right;
	width:250px;
	padding:0 0 10px 10px;
	clear:both;
}
#Conchensaal	{
	float:left;
	width:230px;
	padding:0 10px 10px 0;
	clear:both;
}
#Kakaoernte	{
	float:right;
	width:240px;
	padding:0 0 20px 10px;
}
#Fermentation	{
	float:right;
	width:240px;
	padding:0 0 20px 10px;
	clear:both;
}
#Kakaobohnen	{
	float:left;
	width:285px;
	padding:0 10px 20px 0;
	margin:15px 0 0 0;
	clear:both;
}
#Trocknung_Text	{
	float:right;
	width:300px;
	/*border:1px solid black;*/
}
#Trockenphase	{
	float:right;
	width:280px;
	padding:0 0 10px 20px;
}
#Rohkakao	{
	float:left;
	width:235px;
	padding:0 20px 10px 0;
	clear:both;
}
#VerarbeitungKakao	{
	float:right;
	width:150px;
	padding:0 0 10px 20px;
}
#KakaoMischen	{
	float:left;
	width:230px;
	padding:10px 20px 20px 0;
}
#Trockenconche	{
	float:right;
	width:230px;
	padding:0 0 10px 20px;
}
#Abkuehlen	{
	float:left;
	width:295px;
	padding:0 20px 20px 0;
}

/* -------- Gesundheit ------- */
#Gesundheit	{
	float:right;
	margin: 0 0 5px 20px;
	padding:0 5px 0 10px;
	width:185px;
	/*border:1px solid #000000;*/
}
#Bild_Gesundheit	{
	float:right;
	margin: 0 0 20px 20px;
}

#Gesundheit_Kasten{
	background-color:#222;
	width:500px;
	padding:10px;
	border:4px solid #CCA25C;
}

#Radiobeitrag	{
	width:360px;
	height:58px;
	margin:0;
	position:relative;
	/*border:1px solid green;*/
	}
#Radiobeitrag_Bild	{
	position:absolute;
	left:0;
	bottom:0;
}
#Radiobeitrag_Text	{
	position:absolute;
	left:65px;
	bottom:0;
}

/* -------- Qualitaet ------- */
#Qualitaet	{
	float:right;
	margin:130px 5px 0 10px;
	padding:0 5px 0 10px;
	width:135px;
	/*border:1px solid #000000;*/
}
/* -------- Bioschokolade ------- */
#Kakaobaum	{
	float:right;
	padding:0 0 10px 10px;
	width:200px;
	/*border:1px solid #000000;*/
}
#Bohnen	{
	float:right;
	padding:0 0 10px 10px;
	width:200px;
	/*border:1px solid #000000;*/
}
#Trocknen	{
	float:left;
	padding:0 10px 10px 0;
	width:200px;
	/*border:1px solid #000000;*/
}
#Mischen	{
	float:right;
	padding:0 0 10px 10px;
	width:200px;
	/*border:1px solid #000000;*/
}

/* -------- oekologischer Anbau ------- */
#Anbau_img1	{
	float:right;
	margin:25px 40px 10px 20px;
	/*border:1px solid #000000;*/
}
#Anbau_img2	{
	float:left;
	margin:0 0 20px 20px;
}

/* ------ Handel ------ */
#Handel	div	{
	/*border:1px solid black;*/
}
#Handel_Display_Reihe_eins {
	float:left;
	width:200px;
	margin:0 0 0 0 ;
	/*border:1px solid red;*/
}
#Handel_Display_Reihe_zwei_links	{
	float:left;
	width:300px;
	margin:0 0 0 0;
	padding:100px 0 0 0;
	/*border:1px solid yellow;*/
}
#Handel_Display_Reihe_zwei_rechts	{
	float:left;
	width:250px;
	margin:0 0 0 30px;
	padding:0 0 0 0;
	/*border:1px solid green;*/
}
#Handel_Display_Reihe_drei_links	{
	float:left;
	width:300px;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	/*border:1px solid yellow;*/
}
#Handel_Display_Reihe_drei_rechts	{
	float:left;
	width:250px;
	margin:20px 0 0 30px;
	padding:0 0 0 0;
	/*border:1px solid green;*/
}

#Handel_Display_Reihe_vier_links	{
	float:left;
	width:300px;
	margin:20px 0 0 0;
	padding:25px 0 0 0;
	/*border:1px solid yellow;*/
}
#Handel_Display_Reihe_vier_rechts	{
	float:left;
	width:250px;
	margin:20px 0 0 30px;
	padding:0 0 0 0;
	/*border:1px solid green;*/
}
#Handel_Text_Reihe_eins_links	{
	float:left;
	width:250px;
	line-height:1.1em;
	margin:150px 0 0 30px;
	/*border:1px solid pink;*/
}
.Handel_Text_links{
	float:left;
	width:300px;
	line-height:1.1em;
	margin:10px 0 0 0;
	/*border:1px solid red;*/
}
.Handel_Text_rechts	{
	float:left;
	width:250px;
	line-height:1.1em;
	margin:10px 0 0 30px;
	/*border:1px solid green;*/
}

#Handel_Infos	{
	float:right;
	width:180px;
	margin:35px 0 0 0;
	padding:25px 0 35px 15px;
	border-left:1px solid #3a3a3a;
	/*border:medium double #CCA25C;*/
	/*background:#000000;*/
}
#Handel_Infos_e	{
	float:right;
	width:120px;
	margin:35px 0 0 0;
	padding:25px 0 35px 10px;
	border-left:1px solid #CCA25C;
}

#Handel_Infos ul	{
	margin:0px;
	padding-left:0;
	width:175px;
	/*border:1px solid black;*/
}

#Handel_Plakat 	{
	float:left;
	width:180px;
	padding:10px 10px 0 10px;
	/*border:1px solid red;*/
}
#Handel_Plakat_Text	{
	float:left;
	width:180px;
	padding:15px 10px 10px 0;
	line-height:1.1em;
	/*border:1px solid brown;*/
}
#Handel_Postkarten_links 	{
	float:left;
	width:200px;
	padding:5px 20px 0 10px;
	/*border:1px solid red;*/
}
#Handel_Postkarten_rechts 	{
	float:right;
	width:250px;
	padding:5px 20px 0 10px;
	/*border:1px solid red;*/
}
#Handel_Postkarten_Text 	{
	width:550px;
	text-align:center;
	/*border:1px solid pink;*/
}
#Handel_Prospekt_Gesundheit 	{
	float:left;
	width:250px;
	padding:15px 0 0 0;
	margin:0 0 0 10px;
	/*border:1px solid gray;*/
}
#Handel_Prospekt_Text	{
	float :right;
	width:200px;
	padding:15px 0 0 0px;
	margin:0 0 0 20px;
	line-height:1.1em;
	/*border:1px solid brown;*/
}
#Handel_Prospekt_Postkarte 	{
	float:left;
	width:200px;
	padding:15px 0 0 0;
	margin:0 0 0 0px;
	/*border:1px solid gray;*/
}

#Handel_Prospekt_Postkarte_e 	{
	float:right;
	width:230px;
	padding:15px 0 0 20px;
	margin:0 0 0 20px;
	/*border:1px solid gray;*/
}

#Handel_Prospekt_e 	{
	float:right;
	width:114px;
	padding:15px 0 0 0;
	margin:0 50px 0 0;
	/*border:1px solid red;*/
}
#Handel_Prospekt_Text_e	{
	float:right;
	width:200px;
	padding:15px 0 0 0px;
	line-height:1.1em;
	/*border:1px solid brown;*/
}

#Handel_Kuvertuere	{
	margin:30px 0 0 0;
	width:200px;
}
#Handel_Kuvertuere	img{
	margin:5px 0 21px -10px;
}

#Handel li	{
	margin:0 0 0 15px;
	list-style-type:circle;
}

#Handel h2	{
	font-size:16px;
	border-bottom:1px solid #3a3a3a;
}


/* ------ Kauftipps ------ */
#Kauftipps_Abbildung	{
	float:left;
	width:195px;
	padding-right:25px;
}
#Kauftipps_Text	{
	width:360px;
	float:right;
	padding-right:20px;
}
#Onlineshops	{
	width:360px;
}
#Onlineshops	dt{
	margin-left:0;
	/*border:1px solid red;*/
}
#Onlineshops	dd{
	margin-left:10px;
	/*border:1px solid black;*/
}

/* -------- Ueber uns ------- */
#Weinrich	{
	float:left;
	margin:5px 20px 20px 0;
}

.Ueber_Uns_l {
	float:left;
}

.Ueber_Uns_r {
	float:right;
}

.Ueber_Uns_l, .Ueber_Uns_r {
	margin:30px 0 50px 0;
	padding:0;
	font-size:12px;
	font-weight:bold;
	line-height:13px;
	text-align:center;
}

.Ueber_Uns_l img, .Ueber_Uns_r img{
	margin:0 0 5px 0;
	padding:0;
}



/* -------- Kontakt ------- */
#FotoAM	{
	float:right;
	margin:5px 0 20px 20px;
}

#FAQ_Antworten h3{
	text-transform:none;
	padding-top:20px;
}

#FAQ_Antworten h3{ 
	border-bottom:0 none;
	}

/* -------- Presse ------- */
#Presse_img1	{
	float:right;
	padding:0 50px 0 5px;
	/*border:1px solid #000000;*/
}

ul.Presse li {
	margin-bottom:10px;
}
/* -------- Impressum ------- */
#Valid_XHTML	{
	float:left;
	padding:0;
	margin:0;
	/*border:1px solid black;*/
}
/* -------- Links ------- */
li#oekoportal {
}

#oekoportalpic {
	position:relative;
	top:-30px;
	left:200px;
}
/* -------- Filmarchiv ------- */
.Vivani_movies_embed{
	margin-bottom:100px;
	z-index:0;
}
object.Vivani_movies_embed{
	z-index:0;
}
/* -------- Where to buy (GB only) ------- */
#WhereToBuy_List SPAN {
	display:block;
	margin-bottom:-10px;
}
/* -------- Its one world ------- MR 2013-07-31*/
#iwoSiegel	{
	float:left;
	margin:7px 25px 20px 0;
}
/* ------ Allgemeine Klassen ------ */
.floatright {
	float:right;
}

.floatleft {
	float:left;
}

/* ------ Hacks und Tricks ------ */
.clearboth	{
clear:both;
}
.clearleft	{
clear:left;
}
.clearright	{
clear:right;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
display:inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
	}
/* End hide from IE-mac */

/* ----  Debugging ----- */
.test_display	{
	/*display:none;*/
}

/* ----  Saison-Artikel zeigen/verstecken ----- */
.saison_display	{
	/*display:none;*/
}

/* ----  Fix für Safari 7 font weight ----- */	
html {
	-webkit-text-stroke:0.25px;
}
	
	
/* --------------------------- Google Suche ------------------------ */

#Vivani_Suche{
	color:#999;
	/*border:1px solid red;*/
	text-align:left;
}

#___gcse_0 .gsc-results-wrapper-overlay {
	background-color:#000;
}

#___gcse_0 table {
	background-color:#000;
}

#___gcse_0 .gsc-modal-background-image {
	background-color:#222;
}

#___gcse_0 .gs-image-box, #___gcse_0 .gs-web-image-box, #___gcse_0 .gs-web-image-box-portrait, #___gcse_0 .gs-web-image-box-landscape{
	padding:0;
	margin-right:20px;
	border:0 none;
	width:60px;
}

#___gcse_0.gs-result, #___gcse_0 img.gs-image, #___gcse_0 .gs-result, #___gcse_0 img.gs-promotion-image{
	border:0 none;
}

#___gcse_0 td.gsc-table-cell-thumbnail{
	display:block;
}

#___gcse_0 img{
	padding:0;
}

#___gcse_0 .cse, #___gcse_0 .gsc-control-cse, #___gcse_0 .gsc-control-cse{
	padding:0;
}

#___gcse_0 .gsc-clear-button{
	visibility:hidden;
}

#___gcse_0 .gsc-search-button{
	color:#999;
	font-family:helvetica, arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	width:67px;
}

#___gcse_0 .gsc-input{
	color:#999;
	font-family:helvetica, arial, sans-serif;
	font-size:14px;
	padding-right:3px;
	width:100px;
	background:#222 !important;
	background-image:none !important;
	border:0px none !important;
}


#___gcse_0 .gs-snippet {
	background-color:#000;
	color:#999;
	border:0 none;
}

#___gcse_0 .gsc-search-box{
	padding:10px 0 10px 4px;
}